<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7aa3125172dc693e06da4281978edd8">
  <dict>
    <!--2020-03-28 10:43:30.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:43:30.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:43:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:43:30.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:43:30.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2020-03-28 10:43:30.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2020-03-28 10:43:30.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:43:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
